=== debian/control ===
Source: libax25
Section: hamradio
Priority: optional
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders: Colin Tuckley <colint@debian.org>, Iain R. Learmonth <irl@debian.org>, Dave Hibberd <d@vehibberd.com>
Build-Depends: debhelper (>=11)
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/libax25
Vcs-Git: https://salsa.debian.org/debian-hamradio-team/libax25.git
Homepage: http://www.linux-ax25.org/wiki/Libax25

Package: libax25
Section: libs
Architecture: linux-any
Depends: ${misc:Depends}, ${shlibs:Depends}
Conflicts: ax25-utils, ax25-tools (<< 0.0.3-1)
Replaces: ax25-utils
Description: ax25 library for hamradio applications
 This library is for ham radio applications that use the ax25
 protocol.  Included are routines to do ax25 address parsing, common
 ax25 application config file parsing, etc.
 .
 It is recommended to use this library with a recent 2.6 kernel.

Package: libax25-dev
Section: libdevel
Architecture: linux-any
Depends: ${misc:Depends}, libax25 (=${binary:Version})
Description: ax25 library development files
 This library is used for applications that use the ax25 protocol.
 Included are routines to do ax25 address parsing, common ax25
 application config file parsing, etc.  This development library
 package includes some man pages and include files for compiling
 applications which use libax25.
