## libax25 0.0.12-rc5%2Bgit20190411%2Bb17ff36

=== debian/changelog ===
libax25 (0.0.12-rc5+git20190411+b17ff36-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Drop unnecessary dependency on dh-autoreconf.
  * Update standards version to 4.5.0, no changes needed.

  [ Iain R. Learmonth ]
  * Remove myself from Uploaders (Fixes: #970294)

 -- Iain R. Learmonth <irl@debian.org>  Tue, 15 Sep 2020 18:53:31 +0100

libax25 (0.0.12-rc5+git20190411+b17ff36-2) unstable; urgency=medium

  * d/copyright: Update to DEP-5 (Fixes: #933816)

 -- Iain R. Learmonth <irl@debian.org>  Sun, 04 Aug 2019 16:05:02 +0100

libax25 (0.0.12-rc5+git20190411+b17ff36-1) experimental; urgency=medium

  * New upstream version based on git snapshot b17ff36
  * d/rules: Use dh sequencer
  * d/control:
   - Removed references to packages no longer available
   - Updated binary description to no longer refer to old kernel versions
   - Standards version updated to 4.4.0
  * Maintainer scripts:
   - Allow debhelper to handle ldconfig triggers

 -- Iain R. Learmonth <irl@debian.org>  Sat, 27 Jul 2019 23:48:24 +0100

libax25 (0.0.12-rc5-1) experimental; urgency=medium

  * New upstream version 0.0.12-rc5.
  * Updated to debhelper 12
  * d/rules:
   - Use dh_missing and fail if files are missing

 -- Iain R. Learmonth <irl@debian.org>  Fri, 26 Jul 2019 18:08:45 +0100
