=== debian/watch ===
version=3
http://www.linux-ax25.org/pub/libax25/libax25-(\d.*)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
