## libax25 0.0.12-rc5+git20190411+b17ff36

=== debian/changelog ===
libax25 (0.0.12-rc5+git20190411+b17ff36-4) unstable; urgency=medium

  * Remove colint from Uploaders, thanks for all your work!
    - Closes: #990596
  * Bump dh to 13
  * Bump standards to 4.6.0.0
  * Added Gitlab CI
  * Added Upstream patch for long serial device symlinks
    - Closes: #985812
  * Added Rules-Requires-Root:no to d/control

 -- Dave Hibberd <d@vehibberd.com>  Mon, 13 Sep 2021 23:53:50 +0100
