=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: hamradio
 Priority: optional
 Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
-Uploaders: Colin Tuckley <colint@debian.org>, Dave Hibberd <d@vehibberd.com>
-Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.5.0
+Uploaders: Dave Hibberd <d@vehibberd.com>
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.0.0
 Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/libax25
 Vcs-Git: https://salsa.debian.org/debian-hamradio-team/libax25.git
 Homepage: http://www.linux-ax25.org/wiki/Libax25
+Rules-Requires-Root: no
 
 Package: libax25
 Section: libs
