## libax25 0.0.12-rc5+git20230513+5581005

=== debian/changelog ===
libax25 (0.0.12-rc5+git20230513+5581005-1) unstable; urgency=medium

  * Pull in latest from upstream git repo
    - get rid of backported ttyutils patch
  * Add in zlib compression
  * Bump Standards 
  * New Upstream URL
  * Remove .la files
  * Include building reverse dependencies in CI

 -- Dave Hibberd <d@vehibberd.com>  Tue, 08 Aug 2023 21:34:45 +0100
