=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
 Uploaders: Dave Hibberd <d@vehibberd.com>
-Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.0.0
+Build-Depends: debhelper-compat (= 13), zlib1g-dev
+Standards-Version: 4.6.2.0
 Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/libax25
 Vcs-Git: https://salsa.debian.org/debian-hamradio-team/libax25.git
-Homepage: http://www.linux-ax25.org/wiki/Libax25
+Homepage: https://linux-ax25.in-berlin.de/wiki/Libax25
 Rules-Requires-Root: no
 
 Package: libax25
