=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,10 @@
 override_dh_auto_configure:
 	dh_auto_configure -- --libdir='$${prefix}/lib'
 
+override_dh_install:
+	find debian/tmp -name '*.la' -delete
+	dh_install
+
 override_dh_missing:
 	dh_missing --fail-missing
 
@@ -17,3 +21,4 @@
 
 override_dh_makeshlibs:
 	dh_makeshlibs -VNone
+
